Subject: Re: [scim] Directory Support for SCIM

From: Phil Hunt <[email-masked]>
Date: Thu, 2 Aug 2012 11:10:27 -0700

We did not manage to get an official room. I propose we meet in the Hyatt Lobby and then go somewhere for drinks and chat.

Phil

@independentid
www.independentid.com
[email-masked]

On 2012-07-31, at 10:34 AM, Anthony Nadalin wrote:

> API operation simplification
> 
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of Phil Hunt
> Sent: Tuesday, July 31, 2012 10:26 AM
> To: [email-masked]
> Cc: Leif Johansson
> Subject: [scim] Directory Support for SCIM
> 
> As discussed, I am proposing an informal meeting to discuss issues for Directory Support of SCIM. The agenda is flexible. Some suggested topics:
> 
> * Support for Complex Attributes
> * LDAPv3 Client Compatibility - can existing clients be supported without change to code (e.g. even filters or attribute names)
>  -> Extended controls for LDAP access to complex data.
> * SCIM Directories - Should SCIM be the new LDAP?
>  -> Will an LDAPv4 be needed?
> * Other topics?
> 
> We can report a summary of our discussion in the SCIM WG session on Friday.
> 
> I propose we meet at the Hyatt Lobby at 1PM on Thursday to discuss. I will see if I can arrange a room to meet and will let you know.
> 
> Also, the agenda looks fairly open at lunch time. Would anyone like to meet up for lunch at 11:45?
> 
> Phil
> 
> @independentid
> www.independentid.com
> [email-masked]
> 
> 
> 
> 
> 
> _______________________________________________
> scim mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/scim
> 
> 
> 
> 
> 
> _______________________________________________
> scim mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/scim